body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.app {
  background: #fff8db;
  padding: 30px;
  width: 400px;
  margin: 30px auto;
  border: 2px solid #dedede;
}

h2 {
  text-align: center;
  border-bottom: 1px solid pink;
  margin: 0;
  padding-bottom: 20px;
}

.list {
  color: #555;
  font-size: 22px;
  border-left: 3px solid #ffaa9f;
}

.todo {
  border-bottom: 1px dotted #ccc;
  text-indent: 15px;
  height: auto;
  padding: 5px;
  font-size: 12px;
  display: grid;
  grid-template-columns: 7fr 1fr 1fr;
  align-items: center;
}

input {
  height: 1.5em;
  width: 14em;
  margin-left: 19px;
}

button {
  font-weight: bold;
  margin-left: 1em;
  height: 1.9em;
}

.remove button {
  visibility: hidden;
}

.remove:hover button {
  visibility: visible;
}